@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 100;
    src: url('Radomir%20Tinkov%20-%20Gilroy-Thin.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 100;
    src: url('Radomir%20Tinkov%20-%20Gilroy-ThinItalic.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 200;
    src: url('Radomir%20Tinkov%20-%20Gilroy-UltraLight.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 200;
    src: url('Radomir%20Tinkov%20-%20Gilroy-UltraLightItalic.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 300;
    src: url('Radomir%20Tinkov%20-%20Gilroy-Light.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 300;
    src: url('Radomir%20Tinkov%20-%20Gilroy-LightItalic.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    src: url('Radomir%20Tinkov%20-%20Gilroy-Regular.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 400;
    src: url('Radomir%20Tinkov%20-%20Gilroy-RegularItalic.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    src: url('Radomir%20Tinkov%20-%20Gilroy-Medium.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 500;
    src: url('Radomir%20Tinkov%20-%20Gilroy-MediumItalic.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 600;
    src: url('Radomir%20Tinkov%20-%20Gilroy-SemiBold.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 600;
    src: url('Radomir%20Tinkov%20-%20Gilroy-SemiBoldItalic.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 700;
    src: url('Radomir%20Tinkov%20-%20Gilroy-Bold.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 700;
    src: url('Radomir%20Tinkov%20-%20Gilroy-BoldItalic.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 800;
    src: url('Radomir%20Tinkov%20-%20Gilroy-ExtraBold.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 800;
    src: url('Radomir%20Tinkov%20-%20Gilroy-ExtraBoldItalic.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 850;
    src: url('Radomir%20Tinkov%20-%20Gilroy-Heavy.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 850;
    src: url('Radomir%20Tinkov%20-%20Gilroy-HeavyItalic.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 900;
    src: url('Radomir%20Tinkov%20-%20Gilroy-Black.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 900;
    src: url('Radomir%20Tinkov%20-%20Gilroy-BlackItalic.otf') format('opentype');
}
